Subject: [apps-review] Request for review: draft-ietf-httpstate-cookie

From: SM <[email-masked]>
Date: Tue, 30 Nov 2010 09:42:12 -0800

Hi Lisa,

Alexey requested a review of draft-ietf-httpstate-cookie.  The review 
has been assigned to you and is due on December 9.  You can find 
information about the author and WG in the datatracker ( 
https://datatracker.ietf.org/doc/draft-ietf-httpstate-cookie ).  Some 
previous reviews from the Apps-review Team are accessible at 
http://www.apps.ietf.org/content/apps-review-template

The review should be sent to apps-discuss, the author, WG Chair and 
document shepherd, if applicable, and the IESG.  The subject of the 
email when submitting the review should be "apps-team review of 
draft-ietf-httpstate-cookie-18".

Best regards,
-sm